Reply
Accepted Solution

a new member to join the grid with a NIOS version higher than the current grid version

Guru
Posts: 185
2188     0

Hi;

 

What happens when a new member is set to join the grid, when its NIOS version is higher than the current grid version?

 

 

Kindly

Wasfi

Re: a new member to join the grid with a NIOS version higher than the current grid version

TTiscareno Community Manager
Community Manager
Posts: 361
2189     0

The software version mismatch will be detected and 'auto-sync' will be triggered where the NIOS software is downloaded from the Grid Master. The new Grid member will then install that software before continuing the join process. It does not matter whether the new Grid member is running an older or newer version, as long as the version running in the Grid is compatible with the type of appliance that is joining the Grid.

 

Regards,

Tony

Re: a new member to join the grid with a NIOS version higher than the current grid version

[ Edited ]
shopicsoe
Techie
Posts: 1
2189     0

I've been told that it is not possible for NCM to backup Infoblox. Infoblox does not have the option to initiate a backup via CLI and I was told this is crucial to developing a device template to backup Infoblox

 

<Moderator> External link removed.

Re: a new member to join the grid with a NIOS version higher than the current grid version

TTiscareno Community Manager
Community Manager
Posts: 361
2189     0

@shopicsoe wrote:

I've been told that it is not possible for NCM to backup Infoblox. Infoblox does not have the option to initiate a backup via CLI and I was told this is crucial to developing a device template to backup Infoblox

 


NIOS backups can be triggered via the API. Check out https://community.infoblox.com/t5/API-Integration/Backup-and-restore-via-WAPI/m-p/14901 for helpful references on this.

 

Regards,

Tony

Showing results for 
Search instead for 
Do you mean 

Recommended for You

Demo: Infoblox IPAM plug-in integration with OpenStack Newton